@charset "utf-8";
/* CSS Document  extra code for fade effects*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
html, html a,p,h1,h2,h3 {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.005);
	

}
body {
	min-width: 960px;
    margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-family: 'Ubuntu', sans-serif; /*font-family: 'Ubuntu', sans-serif;*/
	
}
.clearFix{
	clear:both;
}
.margin-bottom{
	margin-bottom: 20px;
	}
h1 {	
    font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 25pt;
	color: #171d21;
	margin-top: 0px;
}
h2 {	
    font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 16pt;
	margin-bottom: 10px;
	line-height: 26px;
	color: #171d21;
}
h3 {	/* advert */
    width: 70%;
    font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 15pt;
	margin-bottom: 10px;
	line-height: 26px;
	color: #f35656;
}

/* layout header section-------------*/
#wrap {
	height: 100%;
	width: 100%;
	background-color: #142c2c;
}
	.yellowLine{
		width: 100%;
		height: 7px;
		background-color: #ead277;
	}
	#banner{
		width: 100%;
		float: left;
		height: 97px;
		background-color: #212b30;
	}
		.banMid{
			width: 960px;
			height: 97px;
			margin-right: auto;
			margin-left: auto;
		}
		.logo {
		    float: left;
		    width: 57px;
			height: 97px;
			background-image: url(../images/bLogo.png);
	    }
		.logoText{
		    float: left;
			font-family: 'Lato', sans-serif;
			font-weight: normal;
			font-size: 21pt;
			color: #ead277;
			margin: 0px;
			padding: 36px 0px 0px 14px;	
		}
		#nav {
			float: right;
			padding-top: 42px;
			overflow:visible;
		}
		#nav ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		#nav li { 
			float: left;
		}
		#nav li a {
			float: left;
			display: block;
			color: #000;
			font-family: 'Lato', sans-serif;
			font-size: 16px;
			text-align: left;
			margin-left: 12px;
			text-decoration: none;
			color: #f6f8f8;
			text-indent: -1px;
		}
		#nav a:hover {
			color: #ffdd5d;
			-webkit-transition: 0.8s;
			-moz-transition: 0.8s;
		}
		#home .nav-home ,#club .nav-club,#ladies .nav-ladies,#kids .nav-kids,#gallery .nav-gallery,#timetable .nav-timetable,#facilities .nav-facilities{
			overflow:visible;
			color: #ffdd5d;
			background-image: url(../images/underline.png);
			background-repeat: no-repeat;
			background-position: bottom;
			padding-bottom: 7px;
		}
	.redLine{
		float:left;
		width: 100%;
		height: 7px;
		background-color: #a22a2a;
	}

/* next middle part of the page-------------*/
	#content {
		width:100%;  
		float:left;
		background-color: #f6f8f8;
		padding: 18px 0px;
	}
	#contentCenter {
		width:940px;
		min-height: 428px;
		background-color: #fff;
		padding: 30px 9px 30px 9px;
		border: 1px solid #e7e6e6;
		margin: 0px auto 18px auto;
		overflow:auto;
   }
   		.calen {
		float:left;
		width: 920px;
		padding: 0px 10px;
		}
		.article {
		float:left;
		width: 620px;
		padding: 0px 10px;
		}
		.article p{
		font-family: 'Lato', sans-serif;
		font-weight: normal;
		font-size: 14pt;
		line-height: 26px;
		color: #171d21;
	    padding: 20px 0px 0px 18px;		
		}
		.rightSide{
			float: right;
			width: 260px;
			padding: 0px 10px;			
		}
			.rightSide h2{
				font-family: 'Lato', sans-serif;
				font-weight: normal;
				font-size: 13pt;
				line-height: 15px;
				color: #f79898;
			}
			.rightSide span{
				color: #00adee;
			}
			#loading{
			width: 260px;
			height:400px;
			margin: 25px 670px;
			position: absolute; 
			background: #fff url(../images/loading.gif) no-repeat 50% 50%;
			z-index: 2;
			}
	#advert {
		width:940px;
		background-color: #fff;
		padding: 10px 9px 20px 9px;
		border: 1px solid #e7e6e6;
		margin-right: auto;
		margin-left: auto;
		overflow:auto;
   }
	   #advert img{
	       float:left;
		   padding-right:20px;
		   margin:0px; 
	   }
	   #advert img:last-of-type{			
		   padding-right: 0px;
		}
		#advert a{
		float: right;
		padding-top: 7px;
		margin: 0px;		
		color: #4d8cb7;
		opacity: 0.7;
		}
		#advert a:hover{opacity: 1;color: #4d8cb7; }
	#bill {
		width:940px;
		background-color: #fff;
		padding: 10px 9px 20px 9px;
		margin-bottom:18px;
		border: 1px solid #e7e6e6;
		margin-right: auto;
		margin-left: auto;
		overflow:auto;
   }
	   #bill img{
	       float:left;
		   padding-right:20px;
		   margin:0px; 
		   padding-bottom: 20px;
	   }

	#bill img:nth-child(3n+1){			
		   padding-right: 0px;
	}
/* footer part of the page-------------*/
	#footerNav {
		height: 55px;
		width:100%; 
		float:left;
		background-color: #1c252a;
		padding: 0px 0px;
		border-top: 1px solid #212b30;
		border-bottom: 1px solid #1a2328;
	}
		#navCenter{
			width: 960px;
			height: 57px;
			margin-right: auto;
			margin-left: auto;
		}
			.extra {
				float: right;
				padding-top: 18px;
				overflow:visible;
			}
			.extra ul {
				list-style-type: none;
				margin: 0;
				padding: 0;
			}
			.extra li { 
				float: left;
			}
			.extra li a {
				float: left;
				display: block;
				color: #000;
				font-family: 'Lato', sans-serif;
				font-size: 16px;
				text-align: left;
				margin-left: 18px;
				text-decoration: none;
				color: #f6f8f8;
				text-indent: -1px;
			}
			.extra a:hover {
				color: #ffdd5d;
				-webkit-transition: 0.8s;
				-moz-transition: 0.8s;
			}
			#calendar .nav-calendar ,#contactus .nav-contactus,#rules .nav-rules,#billboard .nav-billboard{
				color: #ffdd5d;
			}
			.soc{
				float:left;
				width: 34px;
				height: 34px;
				margin-top: 11px;
				margin-right: 20px;
				opacity: 0.7;
			}
			.soc:hover{
				opacity: 1;
			}
	#footer {
		width:100%; 
		float:left;
		background-color: #212b30;
		padding: 0px 0px 50px 0px;
		border-top: 1px solid #2c3941;
	}
		.center{
			width: 940px;
			margin-right: auto;
			margin-left: auto;
			padding: 47px 10px 0px 10px;
		}
			.b{
				padding-bottom: 22px;
			}
			.b hr{
			    border: 0px;
				background: #d2d5d6;
				height: 1px; 
				width: 600px;
				float: left;
				margin-bottom: 12px;
			}
			.back{
				background-image: url(../images/footerArrow.png);
				background-repeat: no-repeat;
				background-position:bottom center;			
			}
		    .b h1{
				font-weight: bold;
				font-size: 17pt;
				color: #fff;
				letter-spacing: 1px;
				margin-top: 0px !important;
			}
			.b span{
				color: #ead277;
			}
			.b h2{
				font-size: 15pt;
				color: #fff;
				line-height: 26px;
				background-image: url(../images/footerLine.png);
				background-repeat: no-repeat;
				background-position:bottom left;
				padding-bottom: 6px;
			}
			.b h3{		
				font-weight: normal;
				font-size: 14pt;
				color: #d1d1d1;
				line-height: 26px;
				margin: 21px 0px 38px 0px;
			}
			.center form{
				margin: 0px;
				padding: 0px;
				overflow: hidden;
			}
			.center ul{
				margin: 0px;
				padding: 0px;
				list-style-type: none;
			}
			.center li{
				float: left;
				color: #191c1f;
				overflow: hidden;
				line-height: 20px;
				padding-bottom: 5px;
				margin-right: 20px;
				
			}
			.center input{
				padding-left: 5px;
				font-size: 13pt;
				color: #191c1f;
				height: 31px;
				width: 283px;
				background-color: #f3f4f4;
				border: 1px solid #ead277;
			}
			.center li:last-child{			
				margin-right: 0px;
			}
			.submit{				
				padding-left: 0px !important;
				margin: 25px 20px 94px 0px!important;
				float:right !important;
				font-weight: bold !important;
				font-size: 10pt !important;
				color: #f6f8f8!important;
				height: 50px!important;
				width: 170px !important;
				background-color: #191c1f !important;
				border: 1px solid #ead277 !important;
				border: 0px solid #ead277 !important;
			}
			.submit:hover{
				background-color: #33434b !important;
			}
			span.copy {
				font-family: 'Lato', sans-serif;
				font-weight: normal;
				font-size: 10pt;
				color: #426271;
			}
			strong.developer{
			   
				padding-right: 20px;
				float:right;
				font-family: 'Lato', sans-serif;
				font-weight: normal;
				font-size: 10pt;
				color: #d2d5d6;
			}
			a { text-decoration:none }
			strong a:link    { color: #ead277; }
			strong a:hover    { opacity: 0.8; }
			strong a:visited { color: #ead277;opacity: 0.8; 
			}
			
	/*  ----- gallery page code ----------  */		
			.imge { 
			  display: inline-block;
			  width: 200px;
			  height: 100px;
			  margin-right: 6px;
			  margin-top: 6px;
			}

			.push{				
				padding-left: 0px ;
				margin: 0px 0px 10px 0px !important;
				float:left ;
				font-weight: bold ;
				font-size: 10pt ;
				color: #f6f8f8;
				height: 50px;
				width: 170px ;
				background-color: #191c1f ;
				border: 1px solid #ead277 ;
				border: 0px solid #ead277 ;
			}
			.push:hover{
			background-color: #33434b !important;
			}
			hr.style-two {
			border: 0;
			height: 1px;
			background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
			background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
			background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
			background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
			}
				
	/*  ----- timetable page code ----------  */		
	.table_style  {
    border-collapse: collapse;
	width: 620px;
	margin:20px 0px 20px 0px;
    }
		.table_style table{
		border: 1px solid #e7e6e6;
		}
		.table_style  td {
			padding: 5px 2px;
			border: 1px solid #e7e6e6;
		}
		
		.table_style table ,th { 
			border: 1px solid #e7e6e6;
			padding: 5px 2px;
			background-color: #e7e6e6;
			color: black;
			text-align: left;
			font-family: 'Lato', sans-serif;
			font-weight: bold;
			font-size: 14pt;
			color: #171d21;
		}  
		.c{
		text-align: center;
		}
	/*  ----- facilites page code ----------  */
	
	
	.order li{
	margin: 10px 20px;
	list-style-type: disc;
    list-style-image: none;
	}
			
	/*  ----- map page code ----------  */
	
	.map{
	float:right;
	}
	dt {
		font-weight: bold;
		padding: 10px;
	}
	dd {
		padding-left: 50px;
	}
	/* picture links code */
	.imgLink ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	}
	.imgLink li {
		float: left;
		margin: 0px 10px 10px 0px;
	}
	.imgLink a {
	    color: #fff;
		display: block;
		padding:5px;
		background-color: #191c1f ;
	}

	
	
	